Bug 1302769 - CVE-2015-3197 openssl101e: OpenSSL: SSLv2 doesn't block disabled ciphers [epel-5]
CVE-2015-3197 openssl101e: OpenSSL: SSLv2 doesn't block disabled ciphers [epe...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: openssl101e (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2015-3197
  Show dependency treegraph
 
Reported: 2016-01-28 10:13 EST by Martin Prpič
Modified: 2016-03-17 14:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: openssl101e-1.0.1e-7.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-17 14:25:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-01-28 10:13:03 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

epel-5 tracking bug for openssl101e: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the blocked bugs.

[bug automatically created by: add-tracking-bugs]
Comment 1 Martin Prpič 2016-01-28 10:13:07 EST
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1301846,1302769

# Description of your update
notes=Security fix for CVE-2015-3197

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link(s) instead:

https://bodhi.fedoraproject.org/updates/new?type_=security&bugs=1301846,1302769
Comment 2 Fedora Update System 2016-03-01 16:21:41 EST
openssl101e-1.0.1e-7.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-66faa4ea19
Comment 3 Fedora Update System 2016-03-01 21:17:41 EST
openssl101e-1.0.1e-7.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-66faa4ea19
Comment 4 Fedora Update System 2016-03-17 14:24:56 EDT
openssl101e-1.0.1e-7.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.